Subject: bug#22114: 24.5; [PATCH] Allow profiler.el to display reports after stopping

From: John Wiegley <[email-masked]>
Date: Tue, 08 Dec 2015 11:21:15 -0800

>>>>> Vasilij Schneidermann <[email-masked]> writes:

> Considering that this problem hasn't been reported before, I doubt anyone
> has been using the profiler seriously and this change will not disrupt
> anyone's workflow (which would need to be weird anyways because the only
> user-visible part that did change is that stopping doesn't prevent you from
> viewing a profiler run).

I would like to maintain UI consistency with well-established tools, since
this module is fairly new. How does that sound, Eli?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2